## Command: ds ##
```
usage: ds [-h] address [max]
```
Dump a string at the specified address.  

| Positional Argument | Info |
|---------------------|------|
| address | Address to dump |
| max | Maximum string length (default: 256) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


